Subject: Lets get this started!

From: <[email-masked]>
Date: Wed, 17 Oct 2007 12:44:16 +0300

Exit Only Inc. Hits US Used Car Market!

EXIT ONLY INC
EXTO.PK
Price: $ 0.43

Taking Canada's online used car market buy storm in May, EXTO is excited
to expand out after such overwhelming results. The incredible response
of the Canadian launch is expected to be far surpassed as this hits the
US market. Exit Only's revolutionary, no hidden fee, no listing fee, pay
for leads only fee structure removes the risk and expense out of selling
your car and makes this one hot new approach. Tuesday news release
stated that they are ready ahead of schedule to release the US Site. Up
over 100% since last month, this thing will go through the roof once the
new site hits the market. Move on EXTO Now!